@media screen and (max-width:1399.98px) {
	.top-menu-list>li {
		padding: 0 25px;
	}

	.uk-navbar-nav>li>a {
		letter-spacing: 0.2em;
	}
}

@media screen and (max-width:1199.98px) {

	.top-menu-list>li {
		padding: 0 20px;
	}

	.uk-navbar-nav>li>a {
		letter-spacing: 0.04em;
	}

}

@media screen and (max-width:959.98px) {

	h1,
	.uk-h1 {
		font-size: 1.5rem;
	}

	.top-logo img {
		max-width: 80px;
	}

	.project-thumbs .swiper-slide img {
		height: auto;
		width: 100%;
	}

	.project-main img {
		width: auto;
		height: auto;
		object-fit: cover;
	}

}

@media screen and (max-width:767.98px) {}

@media screen and (max-width:639.98px) {

	.mobile-top-phone>a .uk-icon svg {
		width: 22px;
		height: 22px;
	}

	h1,
	.uk-h1 {
		font-size: 1.3rem;
	}

	.top-logo img {
		max-width: 60px;
	}

	.top-second-logo img {
		/* max-width: 170px; */
		padding-right: 15px;
	}

	.first-row {
		font-size: 20px;
	}

	.second-row {
		font-size: 18px;
	}

	.service-item h2 {
		font-size: 1.2rem;
	}

	.project-item {}

	.project-item h3 {
		font-size: 12px;
	}

	.home-projects .all-projects-home-btn {
		padding: 0 13px;
		line-height: 30px;
		font-size: 14px;
	}


}

@media screen and (max-width:539.98px) {}

@media screen and (max-width:424.98px) {}